{
  "format_version": "1.10.0",
  "minecraft:item": {
	"description": {
	  "identifier": "mutant:chemical_x",
	  "category": "equipment"
    },

    "components": {
	
		"minecraft:stacked_by_data": true,
		"minecraft:hand_equipped": false,
		"minecraft:foil": true,
		"minecraft:max_stack_size": 1,
		"minecraft:use_duration": 3600,		
		"minecraft:food": {
		  "can_always_eat": true,
		 
	
		  "effects": []
		}
	  }
	}
  }